<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="toolTip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>166, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsbtnSave.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAIdSURBVFhH7ZdBS9xAFMefFMRCRegXkLbUi+CtFqXVS1v1
        A+xBRKOZmWReqgfxG3iT9tLSD9BWUUHwC3gTe6wt9ODRm3hWRKVUfTPMZjPu7G4mGwqCf/iR3Zl5//x3
        8pLdhXs51AFRMkKMF4bLMeBJv/HzUKXSCSzeAYHXpcBx2TjnlMAXdSbt88a45xCXr9NChof0Cb6DiFf9
        kd8gxAPtM4tHEEU95gwtFCWv0gAcv5rRYuJyJfUScsuMtlA2gJDrZrSYhPxc89J+gZlpomwAhhtmNL8Y
        ztHORfo1x09WgEk8gzDp1XMN1U6AxcWHVHela5U4fky9qoTxD5rp0PNOtRMgDLup7oQ41++5/JB6Wcgl
        Pe+U1QO4ZkbzKUkewduJf7pWyWpCi20975QdoMnCBtK3rWlegV8yXjWa7qwdQG3nsJnxE8MBqj3OeNXw
        CKBQTfWH2KcHzK/W0DqOvyEI/pr6ejwDlM/dDBAEp4Wo3hVZvAIoEyEngLHHhYjj5+SzZ3n67QA1VrsS
        mFienpfgkrp6AUTy0hsWD5LfePq1XOVuNmGZeAY4p0swA/x9n24odcyLWh9FQ8DkT8vz/zehRMvTeweE
        nAYhnsEcPtXH26hxF3z+CdXTj1z9iM4ZIPuj1EZ9J/jheghp5KY5m0Pq1nEWlUmzAEHQRYt264tKYmrq
        gnZ5zJytgSqVB7R4lPrB/berKALf6b64lyWAG3A0ZYu/HkZSAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnAddFile.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHlSURBVFhH7dfJK0VhGAbwYwhJSSmlLJSFhbKwsFAWykKJ
        /4FrnufZNY9/gLWNrMzzPF/z5VqgpJRSVx2EDOFxP13x3fte9ZKz4a1n/Xu+77zn1FH+x3baTHH6NlMs
        Wndj0LIbjZadKDQbI9FkjEDjdjgatsJQvxWKus0Q1G4Eo2YjCPr1QFSvBaBqzR+Vq36oMPii3OCDshVv
        lC57oXTJEyVLHihecNNbGXraTfH4NXzRHUULbiicd4WVk+dXT/4JL5hzQf6Ms/1NaIbPOiPPEiv7MVri
        uTNO9gW0xHOnqQJMfF8dx/vsq6MsPGdKsS/APfkLnqVw8OxJogD32l/wJIWDZ00QBbjP/BkPUjh45jhR
        gLtwT7iTwsEzxogCHFws3CNupHDw9FGigCN8T+21XPDVt2I87ybxtBGigKOT30P9USg8dZgo4Oja72D+
        USg8dYgo4OiZ76hduMXZt7Jp7iTxlEGiwFcLR31kbnAq5auFs8WTqQIcXGz7NU6kcPDkAaIABxev2hWO
        pXDwpH6iAAcX7/kljqRwcB1VgIOLj8wFDqVwcF0fUYCDi4VbPe+wwAdvMZg7WHhiL1GAg3MXzhanC2iI
        kwW0xMkC4qdBKzyhR6F/ULTARawcPeKnQfOT/+FRlFcvY36aacjOgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tsbtnNewBatchId.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAHlSURBVFhH7dfJK0VhGAbwYwhJSSmlLJSFhbKwsFAWykKJ
        /4FrnufZNY9/gLWNrMzzPF/z5VqgpJRSVx2EDOFxP13x3fte9ZKz4a1n/Xu+77zn1FH+x3baTHH6NlMs
        Wndj0LIbjZadKDQbI9FkjEDjdjgatsJQvxWKus0Q1G4Eo2YjCPr1QFSvBaBqzR+Vq36oMPii3OCDshVv
        lC57oXTJEyVLHihecNNbGXraTfH4NXzRHUULbiicd4WVk+dXT/4JL5hzQf6Ms/1NaIbPOiPPEiv7MVri
        uTNO9gW0xHOnqQJMfF8dx/vsq6MsPGdKsS/APfkLnqVw8OxJogD32l/wJIWDZ00QBbjP/BkPUjh45jhR
        gLtwT7iTwsEzxogCHFws3CNupHDw9FGigCN8T+21XPDVt2I87ybxtBGigKOT30P9USg8dZgo4Oja72D+
        USg8dYgo4OiZ76hduMXZt7Jp7iTxlEGiwFcLR31kbnAq5auFs8WTqQIcXGz7NU6kcPDkAaIABxev2hWO
        pXDwpH6iAAcX7/kljqRwcB1VgIOLj8wFDqVwcF0fUYCDi4VbPe+wwAdvMZg7WHhiL1GAg3MXzhanC2iI
        kwW0xMkC4qdBKzyhR6F/ULTARawcPeKnQfOT/+FRlFcvY36aacjOgwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="tbtnGetPos.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAATeSURBVFhHxVZJSGRXFBWcly7cKCK4cOFCFEGQtIiKG4Nu
        FAVbsgmCihOkRRcdcaiKEIQmAUXBRJCItp1EhJgOZhHaMtEKiogjpbZDiOIQ24izpSfvvPrv++tbJYpC
        Lhzum/5/55173/3fB/+z6QSefQ4kv3T5Z8Inq75pTHoNcpzrjGsVDGN3mU6Aiz/+QsCqeRMyVdswzzE1
        bvYK9ybAhXz586+AQgGzN48Zx93mv76ZJxke7C5zCwEZ88GKb4FKA8z9u8C1BAnxQPcmwIVkzAf5gqbv
        AYsBTW9cY9ILyDE1p6CNkwiVeJACTCQqYCTQMQy0/6p5Ad2LMXrV5ria43NSAUGA73sQAaUAT6AI/Dgu
        YAd+0LwE2wIcc/ztRM9vh3htO5PrdQXEe/g+hvYuc09CkwI8ETccmQdsAvQjC1pf8zT79Dpa3zjQ+vO5
        G4EHKWBOQklAyMuTcrO5v4B5A1T/6uoa3d3d6P9pHNbu92h4fSEJ8D1MwoddQyogYuemgCDAk3LDzX1g
        64PwAluiTX9x6YTVakVvby9av7PhRfsGyr651EPwoFtAxp5ywEjg+MyFIwGSIAGLxYKqqiq8ffsLLB0j
        +PTVJp6/cj7sGuohMChAAkw0nYA4MTemHZ/eKNDY2Ijy8nIUFhZi9Pc/UPnlO+Rat5Fpvbp/CKQCDIFZ
        AZGETEASoPzq9PRUhNbQ0ICysjLk5+cjKysLf05M4ZM6GzJe7gkC165FXsw9B7RSrAgwB6gACTDh9Nhr
        YJtWX1+P0tJS5OXlIS0tDampqbBPziDzs1EkvfiA62vvJG6HQBDQQ8BboF1DKkCYbwKNm5eUlCA3N1du
        Hhsbi+TkZExML+Gj4jEcHh56JeEWAnMpVkmo1wAD1BiNJ6f8OTk5SElJQUREBAICAqQa7+wOTExM4Ojo
        yCOJGwKaArcIsPIJyEoooFdErU/jRunp6cjIyEB0dDT8/f3h4+MjUVBQAIfDgampKRwfH7seMJgbAU+l
        WEKr/XpfgH2CFhcXh/j4eERFRSEwMFDfXIHhmZmZkTg7066RZu5JaFLACIv2FdT79KJPi4yMRFhYGIKC
        gm5trtDc3CxVWFxcxPn5uetBYV6TkKAS3qDmaSEhIXdurtDT0wO73Y7l5WVcXFzIZ28roP3RUAnlvbXp
        aX5+fh43HB7WYmSy0dFRrK2t4fLy0pADWh0gCTOYG5lijt44xvU0tWFMTAyCg4P1fnZ2Nv7Z/1cWp6Ki
        Ilmua2pq0N7ejunpaZyenroToArSi3AY+0xQ4xzbsi/aNG4WHh6O9Y0NmXCKgK+vL9bX1+XHqq+vD5OT
        kzIPFhYWsLu7667AYyw0NBRzc3NoaWnB0tKS3FiRqK6uxuzsLIaGhmRBMtuTEBgbG0NdXR0qKirkySi9
        IkByLEJtbW1YXV29VYyehEBXVxcqKysxMDAg5bXZbDoBgvP9/f0YHx93u4K0RxPgqfhHNDg4iM3NTezs
        7MhTJiUl6QQSEhJwcnIir+H29rb2pMseTeDg4AArKyvyxUwqnnB/f18mHTdPTEyUBBkG/jewEBnt0QR4
        WqfTqceWfmtrS/wrXsmPEI2J2dHRgaampqcn4MmY7VSGuVBbW4vi4mJ5FXkTnjwEnoynZ7llzDs7O2VF
        nJ+fx97enl6CXQb8ByPXL/2UPF2mAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsbtnClose.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAJQSURBVFhHxZfNctNAEIQFb0UuYEu8DFwoiOwrVPGbFPAE
        vKhjV9huzSiz69aubA501XfwuGdms7ORtV3S8/9M/qHQs0T8/l9ArVKIzwbqMA4vj2P/5rDb3FgIcs+1
        UIfb/sVx//rtw4f+lYUoGLi609j/ftwPj85p139B3FQWXQuFWnnt4Y99NZmwqmiYjfvhK12TyuItKNRQ
        tR/G7Qbf03jcbd8pE7hyJ6jyL4+gJzw0Yz7K5JxuL9oJCjmqloOe8CFhOgOV1YLTuP0Gn6ls6lDwqhpO
        3NU8cWFeTkr8blYoNn6qkTwq1ynOlSxQ3wm9CKrZ/Pw8zQXyQq2dGIcfZp2FmPI6C/9RWfM5CDXnOPb3
        ZsUz5F55nMr5yT5EqPY8+49AfecsjGzuUwYiVGsRNRrN2UMFI1RrvorinKjaQAZLqLTV1TlH4LU0SNV0
        ZFBBteYN4DE7pGpFZFBBpZl+Uk0j8JgdUrUiMlhCpZ/QX6qhAl5Lg1RNRwYj1CXNnZWLkEGHSjPNXlQu
        AblWBpI9VBBQreaYd+tcNBZxFmAQSv/HP1VBJ25xa0SoZVYo6xU/MAClVdef7fl8qeYi9LNBNN8Nd6qA
        s7ClVHtkw51ZIeYVBVo/qfV5Qs1FpB5mpZA4vZLt+88qwUmJS3OMUPCqGg56mXVKOrzf3CijkxLWPtsB
        hRxVy0FP+JhQfy0/m9saqNp5yl7LKxeTNT+pS1BL58qvaE/GdF2KhvSaNc8pqSy+Fgq1strF1Ww24rqE
        C6TPxxQLXgOFmryc2pWs67ruL9BDjecFstIGAAAAAElFTkSuQmCC
</value>
  </data>
  <metadata name="colBatchId.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colTargetCount.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colCompleteCount.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="colCreateTime.UserAddedColumn" type="System.Boolean, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
</root>